#DO NOT change property values. 
#These properties are generated by Bundle application and will be rewritten on the next Bundle configure/start 
#Wed Feb 20 01:11:04 EST 2019
admin.uuid=22bcddd9-8ce6-4fb6-91d3-401600e0079f
bundle-hub-service-id=3f19d515-fb44-4142-8f36-f5ba9b8d3ae2
bundle-hub-service-secret=IqJ3LHTM02amelC6P50MpCe8exZVXRyki29Fp05V4AadmHALPy
reset=false
youtrack.service.id=edf3eedc-8200-4be6-9ec5-a9afb497e441
youtrack.service.secret=T8TVrt56imC5FEYMAzbi7WIWjuO6AWhD9YzILWZLMRw2yzzxp2
